[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ExecuteDefaultAction

What to do when the RETURN button is pressed, signifying default action

## Declaration

Source position: controls.pp line 1311

`public procedure TControl.ExecuteDefaultAction; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.